@charset "utf-8";
/* Top */
.main{padding: 0;}

/* MV */
.mv{margin: 0 0 75px; line-height: 1; position: relative; z-index: 1;}
.mv img{width: 100%;}

@media screen and (max-width: 768px){
    .mv{margin: 0 0 50px;}
}

/* News */
.news{margin: 0 0 70px;}
.news-list{font-size: 1.8rem; line-height: 1.9; font-weight: 400; max-width: 540px; width: 100%; margin: 0 auto;}
.news-list li{display: flex; justify-content: space-between; flex-wrap: wrap; margin: 0 0 15px; width: 100%;}
.news-list li:last-of-type{margin: 0;}
.news-list .date{width: 120px; height: 35px; background: #e60012; counter-reset: #fff; text-align: center; color: #fff;}
.news-list .txt{width: calc(100% - 140px);}
.news-list a{text-decoration: underline; text-underline-offset: 0.25em;}
.news-list a:hover{color: #e60012;}

@media screen and (max-width: 768px){
    .news{margin: 0 0 50px;}
    .news-list{font-size: 1.6rem; line-height: 1.7; max-width: 768px;}
    .news-list li{margin: 0 0 20px;}
    .news-list .date{height: 28px; margin: 0 0 5px; width: 100px;;}
	.news-list .txt{width: 100%;}
}

/* Bnr SMTS */
.bnr-smts-fs{ margin: 0 0 110px;}
.bnr-smts-fs a{display: block;line-height: 1; position: relative;}
.bnr-smts-fs p{position: absolute; bottom: 0; right: 0; background: #ee5c70; color: #fff; font-size: min(3vw,2.6rem); line-height: 1; font-weight: 900; padding: 0.5em 1.4em; border-radius: 30px; transform: translate(-4%,50%); transition: .2s;}
.bnr-smts-fs span{font-size: 1.083em; display: inline-block; margin-left: 0.7em;}
.bnr-smts-fs a:hover p{background: #e60012; transform: translate(0,50%);}

@media screen and (max-width: 768px){
	.bnr-smts-fs{ margin: 0 0 60px;}    
}

/* Review */
.review{padding: 80px 0;
background-color: #e60012;
background-image: url("../img/top/bg-left.jpg"), url("../img/top/bg-right.jpg");
background-position: top left, top right;
background-repeat: repeat-y, repeat-y;}

@media screen and (max-width: 1200px){
    .review{background-size: 50% auto, 50% auto;}
}

.review-list{display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; line-height: 1; margin: 0 0 30px;}
.review-item{width: 48%;}
.review-item a{display: block; overflow: hidden; position: relative; z-index: 1;}
.review-item img{transition: 1s;}
.review-item .inner{position: absolute; top: 50%; left: 0; width: 100%; text-align: center; transform: translateY(-50%);}
.review-item .tit{font-size: min(3.4vw,3.4rem); line-height: 1.40625; font-weight: 900; color: #e60012; letter-spacing: 0.075em; margin: 0 0 0.9em; text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;}
.review-item .btn{width: 150px; height: 36px; margin: 0 auto; border-radius: 20px; background: #e60012; color: #fff; font-size: 1.8rem; font-weight: bold; line-height: 1.7; position: relative; letter-spacing: 0.075em; transition: .3s;}
.review-item .btn i.ic-arrow{position: absolute; top: 50%; right: 10px; transform: translateY(-50%);}

.review-item a:hover img{transform: scale(1.1); opacity: .8;}

@media screen and (max-width: 768px){
    .review{padding: 50px 0;}
    .review-list{max-width: 480px; margin: 0 auto;}
    .review-item{width: 100%; margin: 0 0 20px;}
    .review-item img{width: 100%;}
    .review-item .tit{font-size: min(7vw,3.2rem);}
    .review-item .btn{font-size: 1.4rem; line-height: 1.5; height: 26px; max-width: 130px; width: 80%;}
}